<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>myPocketQub</Name>
        <NasaID>0</NasaID>
			<Status>Unknown</Status>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2018-11-04</UpdateDate>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>437425000</Frequency>
                <Modes>
                    <Mode/>
                </Modes>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>